Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
 
Нет описания правки
 
(не показано 29 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#left-navigation {
    display: none !important;
}


/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
.skin-vector #ca-talk,
body:not(.mw-editable)
.skin-monobook #ca-talk {
#right-navigation {
     display: none !important;
     display: none !important;
}
}

Текущая версия от 09:06, 12 марта 2025

/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#left-navigation {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
body:not(.mw-editable)
#right-navigation {
    display: none !important;
}